RubyGems Navigation menu

adminlte-rails 1.3.3

AdminLTE is a premium Bootstrap theme for Backend.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.3 - September 17, 2014 (725 KB)
  2. 1.3.2 - August 28, 2014 (724 KB)
  3. 1.3.1 - August 28, 2014 (724 KB)
Show all versions (5 total)

Runtime Dependencies (1):

thor ~> 0.14

Development Dependencies (4):

bundler ~> 1.0
byebug >= 0
httpclient ~> 2.2
rails >= 3.0

Owners:

Authors:

  • Nguyen Ba Dung

SHA 256 checksum:

bf48d5abfb1a80f3bfccb2561545ae814efcaa0b1e03e276abc94555fd8a4d40

Total downloads 43,278

For this version 36,363

License:

MIT

Required Ruby Version: >= 0

Links: